function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "reference")
    Results = new Array("Chp09.html","Chp24.html","Chp326.html");
  else if (ParamSearchWord == "code")
    Results = new Array("Chp09.html","Chp29.html","Chp38.html","Chp39.html","Chp323.html","Chp324.html","Chp329.html","Chp331.html","Chp341.html","Chp342.html","Chp347.html","Chp354.html","Chp44.html","Chp52.html","Chp66.html","Chp73.html","Chp77.html","Chp78.html","Chp5.html","Chp913.html","Chp915.html","Chp811.html","Chp715.html","Chp618.html","Chp619.html","Chp620.html","Chp630.html","Chp412.html");
  else if (ParamSearchWord == "steps")
    Results = new Array("Chp24.html");
  else if (ParamSearchWord == "follow")
    Results = new Array("Chp32.html","Chp63.html","Chp811.html","Chp610.html");
  else if (ParamSearchWord == "invalid")
    Results = new Array("Chp316.html","Chp52.html","Chp62.html","Chp216.html","Chp5.html","Chp811.html","Chp718.html","Chp616.html","Chp630.html");
  else if (ParamSearchWord == "888991")
    Results = new Array("Chp318.html","Chp333.html");
  else if (ParamSearchWord == "replaces")
    Results = new Array("Chp324.html","Chp913.html");
  else if (ParamSearchWord == "topline")
    Results = new Array("Chp333.html");
  else if (ParamSearchWord == "scenarios")
    Results = new Array("Chp45.html");
  else if (ParamSearchWord == "210")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "whole")
    Results = new Array("Chp63.html","Chp73.html");
  else if (ParamSearchWord == "truncating")
    Results = new Array("Chp67.html");
  else if (ParamSearchWord == "newcontext")
    Results = new Array("Chp73.html","Chp631.html");
  else if (ParamSearchWord == "organize")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "localsrc")
    Results = new Array("Chp77.html","Chp631.html");
  else if (ParamSearchWord == "executed")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "intrinsic")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "elements.this")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "rejection")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "reports")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "retain")
    Results = new Array("Chp812.html");
  else if (ParamSearchWord == "dirsvrname")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "reduces")
    Results = new Array("Chp815.html");
  else if (ParamSearchWord == "physicaldelieveryofficename")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "book")
    Results = new Array("Chp619.html");
  else if (ParamSearchWord == "inappropriately")
    Results = new Array("Chp622.html");
  else if (ParamSearchWord == "php")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp85.html");
  else if (ParamSearchWord == "www.php.net")
    Results = new Array("Chp83.html","Chp85.html");
  else if (ParamSearchWord == "return")
    Results = new Array("Chp84.html","Chp87.html","Chp335.html","Chp810.html","Chp811.html","Chp812.html","Chp411.html");
  else if (ParamSearchWord == "search-related")
    Results = new Array("Chp84.html","Chp811.html");
  else if (ParamSearchWord == "folder")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "paper")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "located")
    Results = new Array("Chp85.html","Chp63.html","Chp8.html","Chp010.html");
  else if (ParamSearchWord == "thus")
    Results = new Array("Chp92.html","Chp913.html","Chp712.html");
  else if (ParamSearchWord == "fully")
    Results = new Array("Chp92.html","Chp06.html","Chp313.html","Chp328.html","Chp346.html","Chp357.html","Chp49.html","Chp5.html","Chp813.html","Chp712.html");
  else if (ParamSearchWord == "animation")
    Results = new Array("Chp93.html");
  else if (ParamSearchWord == "corrupted")
    Results = new Array("Chp98.html");
  else if (ParamSearchWord == "completes")
    Results = new Array("Chp99.html");
  else if (ParamSearchWord == "hspace")
    Results = new Array("Chp99.html","Chp77.html","Chp631.html");
  else if (ParamSearchWord == "functioning")
    Results = new Array("Chp02.html");
  else if (ParamSearchWord == "term")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "locator")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "harm")
    Results = new Array("Chp08.html");
  else if (ParamSearchWord == "conference")
    Results = new Array("Chp09.html","Chp12.html","Chp47.html","Chp2.html");
  else if (ParamSearchWord == "outcome")
    Results = new Array("Chp29.html","Chp5.html");
  else if (ParamSearchWord == "trusted_push_server")
    Results = new Array("Chp312.html","Chp314.html","Chp327.html","Chp329.html","Chp345.html","Chp347.html","Chp349.html");
  else if (ParamSearchWord == "guest")
    Results = new Array("Chp314.html","Chp338.html");
  else if (ParamSearchWord == "launched")
    Results = new Array("Chp351.html","Chp211.html","Chp714.html","Chp715.html","Chp618.html");
  else if (ParamSearchWord == "level")
    Results = new Array("Chp44.html","Chp79.html","Chp913.html");
  else if (ParamSearchWord == "disabled")
    Results = new Array("Chp44.html","Chp69.html","Chp5.html","Chp615.html");
  else if (ParamSearchWord == "8000")
    Results = new Array("Chp49.html");
  else if (ParamSearchWord == "time-out")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "timely")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "right-side")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "75")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "211")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "expires")
    Results = new Array("Chp73.html","Chp78.html");
  else if (ParamSearchWord == "td")
    Results = new Array("Chp74.html","Chp77.html","Chp913.html","Chp631.html");
  else if (ParamSearchWord == "px")
    Results = new Array("Chp77.html");
  else if (ParamSearchWord == "groups")
    Results = new Array("Chp2.html");
  else if (ParamSearchWord == "consult")
    Results = new Array("Chp4.html");
  else if (ParamSearchWord == "primary")
    Results = new Array("Chp8.html","Chp812.html");
  else if (ParamSearchWord == "override")
    Results = new Array("Chp913.html","Chp815.html");
  else if (ParamSearchWord == "optgroup")
    Results = new Array("Chp913.html","Chp710.html","Chp616.html","Chp617.html","Chp631.html");
  else if (ParamSearchWord == "2253")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "assigns")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "oscar")
    Results = new Array("Chp716.html");
  else if (ParamSearchWord == "adds")
    Results = new Array("Chp617.html","Chp619.html");
  else if (ParamSearchWord == "identifies")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "reissued")
    Results = new Array("Chp620.html");
  else if (ParamSearchWord == "unlabeled")
    Results = new Array("Chp622.html");
  else if (ParamSearchWord == "spice")
    Results = new Array("Chp625.html","Chp626.html");
  else if (ParamSearchWord == "web-related")
    Results = new Array("Chp627.html");
  else if (ParamSearchWord == "operating")
    Results = new Array("Chp82.html","Chp84.html","Chp85.html","Chp8.html");
  else if (ParamSearchWord == "environment")
    Results = new Array("Chp82.html","Chp93.html","Chp06.html","Chp47.html","Chp73.html","Chp8.html");
  else if (ParamSearchWord == "message")
    Results = new Array("Chp84.html","Chp03.html","Chp06.html","Chp09.html","Chp12.html","Chp22.html","Chp23.html","Chp25.html","Chp26.html","Chp27.html","Chp28.html","Chp34.html","Chp35.html","Chp37.html","Chp38.html","Chp39.html","Chp310.html","Chp312.html","Chp313.html","Chp314.html","Chp315.html","Chp317.html","Chp318.html","Chp319.html","Chp320.html","Chp322.html","Chp323.html","Chp324.html","Chp325.html","Chp327.html","Chp328.html","Chp329.html","Chp330.html","Chp333.html","Chp334.html","Chp337.html","Chp338.html","Chp340.html","Chp341.html","Chp342.html","Chp343.html","Chp345.html","Chp346.html","Chp347.html","Chp348.html","Chp349.html","Chp354.html","Chp356.html","Chp357.html","Chp358.html","Chp43.html","Chp44.html","Chp47.html","Chp48.html","Chp52.html","Chp64.html","Chp66.html","Chp210.html","Chp211.html","Chp213.html","Chp214.html","Chp215.html","Chp216.html","Chp217.html","Chp5.html","Chp811.html","Chp710.html","Chp718.html","Chp616.html","Chp630.html","Chp411.html");
  else if (ParamSearchWord == "login")
    Results = new Array("Chp85.html","Chp06.html","Chp618.html");
  else if (ParamSearchWord == "option")
    Results = new Array("Chp85.html","Chp316.html","Chp64.html","Chp78.html","Chp79.html","Chp913.html","Chp812.html","Chp813.html","Chp710.html","Chp611.html","Chp616.html","Chp617.html","Chp618.html","Chp619.html","Chp631.html");
  else if (ParamSearchWord == "familiarize")
    Results = new Array("Chp86.html");
  else if (ParamSearchWord == "database")
    Results = new Array("Chp86.html","Chp06.html","Chp350.html","Chp47.html","Chp8.html","Chp811.html","Chp812.html","Chp716.html");
  else if (ParamSearchWord == "least")
    Results = new Array("Chp88.html","Chp89.html","Chp33.html","Chp39.html","Chp73.html","Chp215.html","Chp620.html");
  else if (ParamSearchWord == "matches")
    Results = new Array("Chp89.html","Chp361.html");
  else if (ParamSearchWord == "#60")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "schema")
    Results = new Array("Chp96.html","Chp44.html","Chp5.html");
  else if (ParamSearchWord == "previous")
    Results = new Array("Chp96.html","Chp314.html","Chp324.html","Chp329.html","Chp335.html","Chp62.html","Chp64.html","Chp65.html","Chp66.html","Chp78.html","Chp79.html","Chp717.html","Chp611.html","Chp620.html");
  else if (ParamSearchWord == "shifts")
    Results = new Array("Chp96.html");
  else if (ParamSearchWord == "img")
    Results = new Array("Chp97.html","Chp66.html","Chp74.html","Chp76.html","Chp77.html","Chp78.html","Chp913.html","Chp616.html","Chp617.html","Chp631.html");
  else if (ParamSearchWord == "memory")
    Results = new Array("Chp98.html","Chp06.html","Chp62.html","Chp613.html","Chp620.html");
  else if (ParamSearchWord == "successfully")
    Results = new Array("Chp98.html","Chp5.html");
  else if (ParamSearchWord == "issue")
    Results = new Array("Chp04.html");
  else if (ParamSearchWord == "pings")
    Results = new Array("Chp06.html","Chp34.html","Chp313.html","Chp316.html","Chp319.html","Chp328.html","Chp337.html","Chp346.html");
  else if (ParamSearchWord == "comprises")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "appear")
    Results = new Array("Chp06.html","Chp63.html","Chp65.html","Chp910.html","Chp810.html","Chp812.html","Chp814.html","Chp815.html","Chp717.html","Chp611.html","Chp616.html","Chp620.html");
  else if (ParamSearchWord == "href")
    Results = new Array("Chp06.html","Chp312.html","Chp313.html","Chp314.html","Chp316.html","Chp327.html","Chp328.html","Chp329.html","Chp331.html","Chp345.html","Chp346.html","Chp347.html","Chp349.html","Chp356.html","Chp357.html","Chp361.html","Chp44.html","Chp76.html","Chp78.html","Chp79.html","Chp5.html","Chp915.html","Chp715.html","Chp717.html","Chp617.html","Chp618.html","Chp619.html","Chp631.html");
  else if (ParamSearchWord == "barge")
    Results = new Array("Chp06.html","Chp36.html","Chp310.html","Chp312.html","Chp313.html","Chp321.html","Chp325.html","Chp327.html","Chp328.html","Chp339.html","Chp343.html","Chp345.html","Chp346.html","Chp347.html","Chp349.html","Chp353.html","Chp217.html","Chp5.html");
  else if (ParamSearchWord == "header")
    Results = new Array("Chp06.html","Chp29.html","Chp73.html","Chp79.html","Chp5.html","Chp620.html","Chp624.html","Chp625.html","Chp626.html");
  else if (ParamSearchWord == "performing")
    Results = new Array("Chp310.html");
  else if (ParamSearchWord == "ready")
    Results = new Array("Chp314.html");
  else if (ParamSearchWord == "latin1")
    Results = new Array("Chp318.html","Chp333.html");
  else if (ParamSearchWord == "given")
    Results = new Array("Chp333.html","Chp336.html","Chp63.html","Chp78.html");
  else if (ParamSearchWord == "listening")
    Results = new Array("Chp334.html");
  else if (ParamSearchWord == "broken")
    Results = new Array("Chp349.html","Chp67.html");
  else if (ParamSearchWord == "buffers")
    Results = new Array("Chp349.html","Chp73.html");
  else if (ParamSearchWord == "exact")
    Results = new Array("Chp361.html","Chp410.html");
  else if (ParamSearchWord == "known")
    Results = new Array("Chp48.html");
  else if (ParamSearchWord == "76")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "157")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "lower")
    Results = new Array("Chp63.html","Chp78.html");
  else if (ParamSearchWord == "square")
    Results = new Array("Chp69.html");
  else if (ParamSearchWord == "re-initializes")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "triggered")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "logs")
    Results = new Array("Chp79.html","Chp617.html");
  else if (ParamSearchWord == "music")
    Results = new Array("Chp2.html");
  else if (ParamSearchWord == "formed")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "www.w3")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "affect")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "te")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "100")
    Results = new Array("Chp613.html");
  else if (ParamSearchWord == "associating")
    Results = new Array("Chp618.html","Chp619.html");
  else if (ParamSearchWord == "firmware")
    Results = new Array("Chp625.html","Chp626.html");
  else if (ParamSearchWord == "greater")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp85.html","Chp910.html");
  else if (ParamSearchWord == "translated")
    Results = new Array("Chp87.html","Chp910.html");
  else if (ParamSearchWord == "upon")
    Results = new Array("Chp88.html","Chp44.html","Chp48.html","Chp610.html","Chp615.html");
  else if (ParamSearchWord == "enter")
    Results = new Array("Chp88.html","Chp89.html","Chp66.html","Chp69.html","Chp810.html","Chp811.html","Chp814.html","Chp815.html","Chp710.html","Chp714.html","Chp716.html","Chp610.html","Chp611.html","Chp620.html");
  else if (ParamSearchWord == "when")
    Results = new Array("Chp88.html","Chp89.html","Chp94.html","Chp96.html","Chp98.html","Chp06.html","Chp33.html","Chp37.html","Chp39.html","Chp310.html","Chp317.html","Chp320.html","Chp322.html","Chp324.html","Chp325.html","Chp334.html","Chp342.html","Chp343.html","Chp349.html","Chp351.html","Chp47.html","Chp62.html","Chp63.html","Chp64.html","Chp65.html","Chp66.html","Chp69.html","Chp73.html","Chp74.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp217.html","Chp8.html","Chp913.html","Chp810.html","Chp811.html","Chp813.html","Chp814.html","Chp815.html","Chp710.html","Chp714.html","Chp715.html","Chp717.html","Chp718.html","Chp610.html","Chp611.html","Chp615.html","Chp617.html","Chp618.html","Chp619.html","Chp620.html","Chp621.html","Chp622.html","Chp628.html","Chp630.html");
  else if (ParamSearchWord == "surround")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "amp")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "documentation")
    Results = new Array("Chp93.html","Chp333.html","Chp215.html","Chp010.html","Chp011.html");

  return Results;
}
